.navlink {
  border: solid 1px #d7d7d7;
  border-radius: 0.2rem;
  color: #7d7d7d;
  background: white;
  text-decoration: none;
  display: inline-block;
  text-align: center;
  padding: 0.5rem 0.9rem;
}

.container-fluid{
  .container.homee{
    & + .container { display: none;}
  }
}

.homepage{
  margin-top: 25px !important;
  
  .hitsdisplyano{
    display: none;
  }
  .col-sm-12.pb-4{
    @media (max-width: 991px) {
      padding: 0;
    }
  }
}

.tagpagecss .col-xl-9.col-lg-9.col-md-12.col-xs-12.order-2 {
  padding: 0;
}
.tagpagecss .col-xl-9.col-lg-9.col-md-12.col-xs-12.order-2 .tagnametagpage{
  text-transform: capitalize;
  h1{
    all: unset;
  }
}